set d1 "campaign cmpgn_resurrection ; set nextcampaign vstr d2"
set d2 "campaign cmpgn_resurrection ; set nextcampaign vstr d1"

// server doesn't recognise the campaign command when the gamecode isn't running yet.
set d_initial "set g_gametype 4 ; map resurrection ; set nextcampaign vstr d2"
vstr d_initial
